img {
  .img-logo {
    width: 100%;
  }
}

#sidenavToggler i {
  color: white;
}

#mainNav .navbar-collapse .navbar-nav .nav-item .nav-link {
  color: white;
}

.bg-dark {
  background-color: $azul_marinho !important;
}

.btn-primary {
  color: #ffffff !important;
}


/*
********************************
Tabela dos Turnos - Component Vue
********************************
 */
.schedules-list{
  margin-bottom: 0.8rem !important;
  .table{
    margin-bottom: 0 !important;
  }
}